Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

In this Discussion

osTicket v1.10 (stable) and Maintenance Release v1.9.15 are now available! Go get it now

Dutch Language pack for 1.6ST?

edited December 2014 in Mods and Customizations
It may be asked many times, where can i download the Dutch language pack for 1.6ST? 

This topic discussed the translation with the language.php mod file, but the download link is missing.
Tagged:

Comments

  • osTicket 1.6 is really old ... I mean like pre-iPhone / Smartphone time :D

    If you have not (hardly) customized your osTicket 1.6ST, I would recommend to upgrade to current / latest osTicket (right now: 1.9.4) and get the Nederlands (Dutch) language pack from osticket.com/download.

    Beside that, I doubt anyone here has a better suggestion or a copy of that can be downloaded then. So let us know when you have any further questions ;)

    Cheers,
    Michael


  • edited December 2014
    osTicket 1.6 is really old ... I mean like pre-iPhone / Smartphone time :D If you have not (hardly) customized your osTicket 1.6ST, I would recommend to upgrade to current / latest osTicket (right now: 1.9.4) and get the Nederlands (Dutch) language pack from osticket.com/download. Beside that, I doubt anyone here has a better suggestion or a copy of that can be downloaded then. So let us know when you have any further questions ;) Cheers, Michael

    Thank you for your reply.

    Yes, i know that 1.6 is very old, let me expand my situation:

    I'm using a synology for osticket, their package center does only show this version. I really want to upgrade to the latest version, but does 1.9.4 support synology? I don't think so. Could you tell me what version suits the best? Thanks! 
  • When you say, you installed the package from synology, I need to ask a few things:
    - Is it a home or enterprise synology?
    - Do you have any linux knowledge?
    - Did you setup the osTicket database etc. or was just a username and password and the installation was done by their package?

    Since I guess osTicket should run on every server / nas with a web server (e.g. IIS or Apache), PHP 5.3+ and MySQL (or MariaDB) - you just need some "basic" knowledge...
  • Q: where can i download the Dutch language pack for 1.6ST?
    A: You can't.  1.6 does not offer multi-language support.

    Q:
    I really want to upgrade to the latest version, but does 1.9.4 support synology?
    A: Most likely. You would nee CLI access and some knowledge to get it to work.

    Q: Could you tell me what version suits the best?
    A: Always the current version?
Sign In or Register to comment.